https://www.google.com/search?client=firefox-b-d&biw=1366&bih=639&tbm=isch&sa=1&ei=EE2sXIK-Noq0acmkl-gI&q=blog+wallpaper+&oq=blog+wallpaper+&gs_l=img.3..35i39j0i19j0i30i19j0i5i30i19l5j0i8i30i19l2.2893.3242..3521...0.0..0.138.242.2j1......1....1..gws-wiz-img.dF1VLr81ewg#imgdii=yR3L9xq79sTvlM:&imgrc=z30dn79CjLzgHM:{% extends "base.html.twig" %}

{% block news %}
<div class="container-fluid">
    <div class="row">

       
        <aside class="col-1"> 
                <div class="ringMenu row jusfiy-content-center">
                        <ul>
                          <li class="main"> <a href="{{path('home')}}"><i class="fas fa-home"></i></a></li>
                          <li class="top"><a href="{{path('add_article')}}"><i class="fas fa-plus"></i></a></li>
                          <li class="right"><a href="{{path('all_articles')}}"><i class="fas fa-list-ul"></i></a></li>
                        </ul>
                        </div>
        </aside>

            <div class="contents col-10">

      



<br>
<h1> A l'Affiche</h1>
<hr>
<div id="carouselExampleControls" style="width: 1000px; margin: 0 auto" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
          <div class="carousel-caption d-none d-md-block">
            <h1>Titre</h1>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. A libero fugiat, odit fugit amet dignissimos aliquid minima dicta. Dolorem facilis a dicta tenetur officia! Quam consectetur dolorum accusantium dolor magni.</p>
            </div>
        <img class="d-block w-100" src="https://c.pxhere.com/photos/5a/6c/home_office_workstation_office_business_notebook_macbook_air_portable_device_computer-1338927.jpg!d" alt="First slide">
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="https://c.pxhere.com/photos/5c/59/home_office_workstation_office_business_notebook_macbook_air_portable_device_computer-971630.jpg!d" alt="Second slide">
        <div class="carousel-caption d-none d-md-block">
            <h1>Titre</h1>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. A libero fugiat, odit fugit amet dignissimos aliquid minima dicta. Dolorem facilis a dicta tenetur officia! Quam consectetur dolorum accusantium dolor magni.</p>
            </div>
      </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="https://c.pxhere.com/photos/cf/ab/workstation_office_business_notebook_macbook_air_portable_device_computer_home_office-971634.jpg!d" alt="Third slide">
        <div class="carousel-caption d-none d-md-block">
            <h1>Titre</h1>
              <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. A libero fugiat, odit fugit amet dignissimos aliquid minima dicta. Dolorem facilis a dicta tenetur officia! Quam consectetur dolorum accusantium dolor magni.</p>
            </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>

<br><br>

<h1>Les derniers articles</h1>
<hr>

            <div class="row">
      
                    {% for row in articles %}
                            <div class="col-4 col-md- ">
                    <div class="card m-2" style="width: 18rem;">
                            <div class="card-body fr-view">
                              <h5 class="card-title">{{row.title}}</h5>
                              <h6 class="card-subtitle mb-2 text-muted">{{row.descriptions}}</h6>
                              <p class="card-text">  {{ row.content|length > 150 ? row.content|slice(0, 100) ~ '...' : row.content  }}</p>
                              <a class="btn btn-outline-info" href="{{ path('show_article', {id: row.id}) }}">Voir plus </a>
                            </div>
                          </div>
                        </div>
                    {% endfor %}
                    
                </div>
                </div>
                <aside class="col-1">         
                  <!-- <div class="ringMenu row jusfiy-content-center">
                    <ul>
                      <li class="main"> <a href="{{path('home')}}"><i class="fas fa-user"></i></a></li>
                      <br>
                      <li class="top"><input style="width:110px;" placeholder="Identifiant" type="text"></li>
                      <li class="top"><input style="width:110px;" placeholder="Mot de passe" type="password"></li>
                      
                    </ul>
                    </div> -->
                </aside>
        </div>
    </div>




    <footer>
        footer
    </footer>
{% endblock news %}